RubyGems Navigation menu

universal-git-client 1.2.4

Use this gem to normalize git providers api responses

Versions:

  1. 1.2.4 - April 30, 2020 (10.5 KB)

Runtime Dependencies (6):

  • deep_merge ~> 1.0, >= 1.0.1
  • down ~> 4.4
  • dry-configurable ~> 0.8
  • fast_jsonapi ~> 1.5
  • httparty ~> 0.17.0
  • nitlink ~> 1.1
  • Development Dependencies (11):

  • bundler ~> 1.0
  • factory_bot ~> 5.0, >= 5.0.2
  • ffaker ~> 2.11
  • juwelier ~> 2.4.0
  • pry ~> 0.12.2
  • rdoc ~> 3.12
  • rspec ~> 3.4
  • rspec-json_expectations ~> 2.2
  • rubocop ~> 0.80.1
  • simplecov ~> 0.16, >= 0.16.1
  • webmock ~> 2.1
  • Owners:

    Pushed by:

    Authors:

    • HipTest

    SHA 256 checksum:

    14694ff0695f56b321e5ea19621d5e540c8136b851aa58d6dd7107fac27a0af6

    Total downloads 627

    For this version 627

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: